	h1.title,h2.title,h3.title,h4.title,h5.title,h6.title { font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-weight: bold; text-align:center; }
	p.desc { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #ffffff; font-weight: bold; text-align:center; }
	td.desc { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #ffffff; font-weight: bold; text-align:center; }
	p.caption { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #ffffff; font-weight: bold; text-align:center; }
	p.nav { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #ffffff; font-weight: bold; text-align:center; }
	td.thumbnail { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #ffffff; font-weight: bold; vertical-align: bottom; text-align:center; }
	td.caption { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #ffffff; font-weight: bold; vertical-align: top; text-align:center; }
	a { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #faffef; font-weight: bold; text-decoration: none; }
	a:active { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #cc0033; font-weight: bold; }
	a:visited { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #00c400; font-weight: bold; }
	a:hover { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #636df5; font-weight: bold; text-decoration: underline; }
	span.disabled { font-family: Arial, Helvetica, sans-serif; font-size: medium; color: #d7d7d7; font-weight: bold; }
	body { background-color: #000000; }
